obsolete.h File Reference

Definitions which are retained for compatibility. More...

Go to the source code of this file.

## Macros
retained for compatibility
Warning Obsolete!
#define | canCHANNEL_CAP_CAN_DIAGNOSTICS canCHANNEL_CAP_RESERVED_2
| Obsolete, can report CAN diagnostics. Only used by LAPcan driver. More...
#define | canCHANNEL_CAP_REMOTE canCHANNEL_CAP_RESERVED_1
| Obsolete, use canCHANNEL_CAP_REMOTE_ACCESS or canCHANNELDATA_IS_REMOTE. More...

## Detailed Description

Definitions which are retained for compatibility.

## Macro Definition Documentation

## ◆ canCHANNEL_CAP_CAN_DIAGNOSTICS

#define canCHANNEL_CAP_CAN_DIAGNOSTICS canCHANNEL_CAP_RESERVED_2

Obsolete, can report CAN diagnostics. Only used by LAPcan driver.

## ◆ canCHANNEL_CAP_REMOTE

#define canCHANNEL_CAP_REMOTE canCHANNEL_CAP_RESERVED_1

Obsolete, use canCHANNEL_CAP_REMOTE_ACCESS or canCHANNELDATA_IS_REMOTE.